\documentclass[11pt]{article}

\usepackage[top=1in,bottom=1in,left=0.75in,right=0.75in]{geometry}
\usepackage{enumitem}
\usepackage{graphicx}

\setlength{\parindent}{0em}
\setlength{\parskip}{2ex}
\pagestyle{empty}
\begin{document}\thispagestyle{empty}
\begin{center}
  \large\textbf{Sketching rational functions without calculus}
\end{center}
Sketch each polynomial.
\begin{enumerate}
\item $\displaystyle y=(x-4)^2(x+5)^3$
\item $\displaystyle y=-3(x+1)^3(x-2)^2$
\item $\displaystyle y=(1/2)(x-4)^3(x+3)^{58}$
\end{enumerate}

Sketch each rational function.
\begin{enumerate}[resume*]
\item $\displaystyle y=\frac{1}{x-2}$
\item $\displaystyle y=\frac{1}{x+3}$
\item $\displaystyle y=\frac{1}{(x-2)(x+3)}$
% \item $\displaystyle y=\frac{1}{(x+1)(x-1)}$
% \item $\displaystyle y=\frac{1}{x(x-5)}$
% \end{enumerate}

% Sketch each graph.
% \begin{enumerate}[resume*]
\item $\displaystyle y=\frac{1}{(x-2)^2}$
% \item $\displaystyle y=\frac{1}{(x+3)^3}$
% \item $\displaystyle y=\frac{1}{x^2}$
% \item $\displaystyle y=\frac{1}{(x-2)^2(x+3)}$
% \item $\displaystyle y=\frac{1}{(x+1)^2(x-1)^2}$
\item $\displaystyle y=\frac{1}{x^2(x-4)^3}$
\end{enumerate}

Sketch each graph.
\begin{enumerate}[resume*]
\item $\displaystyle y=\frac{(x-2)(x+3)}{(x-4)}$
\item $\displaystyle y=\frac{x-1}{x+1}$
\item $\displaystyle y=\frac{(x-1)^2(x+2)}{(x+1)}$
\item $\displaystyle y=\frac{(x-2)}{(x+1)^2(x-3)^3}$
\end{enumerate}

\clearpage
\begin{center}
  \large\textbf{Answers}
\end{center}

\begin{enumerate}

% Number 1
\item $\displaystyle y=(x-4)^2(x+5)^3$\quad
  The leading term is $x^5\!$.
  \begin{flushleft}
    \begin{tabular}{l}
      Large $x$'s: \\[1ex]
      \includegraphics{asy/no_calculus1000.pdf}
    \end{tabular}
    \begin{tabular}{l}
      All $x$'s: \\[1ex]
      \includegraphics{asy/no_calculus1001.pdf}
    \end{tabular}
  \end{flushleft}

% Number 2
\item $\displaystyle y=-3(x+1)^3(x-2)^2$\quad
  The leading term is $-3x^5\!$.
  \begin{flushleft}
    \begin{tabular}{l}
      Large $x$'s: \\[1ex]
      \includegraphics{asy/no_calculus1002.pdf}
    \end{tabular}
    \begin{tabular}{l}
      All $x$'s: \\[1ex]
      \includegraphics{asy/no_calculus1003.pdf}
    \end{tabular}
  \end{flushleft}

% Number 3
\item $\displaystyle y=(1/2)(x-4)^3(x+3)^{58}$\quad
  The leading term is $(1/2)x^{61}\!$.
  \begin{flushleft}
    \begin{tabular}{l}
      Large $x$'s: \\[1ex]
      \includegraphics{asy/no_calculus1004.pdf}
    \end{tabular}
    \begin{tabular}{l}
      All $x$'s: \\[1ex]
      \includegraphics{asy/no_calculus1005.pdf}
    \end{tabular}
  \end{flushleft}

% Number 4
\item $\displaystyle y=1/(x-2)$\quad
  The leading terms give $1/x$.
  \begin{flushleft}
    \begin{tabular}{l}
      Large $x$'s: \\[1ex]
      \includegraphics{asy/no_calculus1006.pdf}
    \end{tabular}
    \begin{tabular}{l}
      Roots and vert asymptotes: \\[1ex]
      \includegraphics{asy/no_calculus1007.pdf}
    \end{tabular}
    \begin{tabular}{l}
      All $x$'s: \\[1ex]
      \includegraphics{asy/no_calculus1008.pdf}
    \end{tabular}
  \end{flushleft}

% Number 5
\item $\displaystyle y=1/(x+3)$\quad
  The leading terms give $1/x$.\nobreak
  \begin{flushleft}
    \begin{tabular}{l}
      Large $x$'s: \\[1ex]
      \includegraphics{asy/no_calculus1009.pdf}
    \end{tabular}
    \begin{tabular}{l}
      Roots and vert asymptotes: \\[1ex]
      \includegraphics{asy/no_calculus1010.pdf}
    \end{tabular}
    \begin{tabular}{l}
      All $x$'s: \\[1ex]
      \includegraphics{asy/no_calculus1011.pdf}
    \end{tabular}
  \end{flushleft}

% Number 6
\item $\displaystyle y=1/(x-2)(x+3)$\quad
  The leading terms give $y=1/x$.\nobreak
  \begin{flushleft}
    \begin{tabular}{l}
      Large $x$'s: \\[1ex]
      \includegraphics{asy/no_calculus1012.pdf}
    \end{tabular}
    \begin{tabular}{l}
      Roots and vert asymptotes: \\[1ex]
      \includegraphics{asy/no_calculus1013.pdf}
    \end{tabular}
    \begin{tabular}{l}
      All $x$'s: \\[1ex]
      \includegraphics{asy/no_calculus1014.pdf}
    \end{tabular}
  \end{flushleft}

% Number 7
\item $\displaystyle y=1/(x-2)^2$\quad
  The leading terms give $y=1/x^2\!$.\nobreak
  \begin{flushleft}
    \begin{tabular}{l}
      Large $x$'s: \\[1ex]
      \includegraphics{asy/no_calculus1015.pdf}
    \end{tabular}
    \begin{tabular}{l}
      Roots and vert asymptotes: \\[1ex]
      \includegraphics{asy/no_calculus1016.pdf}
    \end{tabular}
    \begin{tabular}{l}
      All $x$'s: \\[1ex]
      \includegraphics{asy/no_calculus1017.pdf}
    \end{tabular}
  \end{flushleft}

% Number 8
\item $\displaystyle y=1/x^2(x-4)^3$\quad
  The leading terms give $y=1/x^5\!$.\nobreak
  \begin{flushleft}
    \begin{tabular}{l}
      Large $x$'s: \\[1ex]
      \includegraphics{asy/no_calculus1018.pdf}
    \end{tabular}
    \begin{tabular}{l}
      Roots and vert asymptotes: \\[1ex]
      \includegraphics{asy/no_calculus1019.pdf}
    \end{tabular}
    \begin{tabular}{l}
      All $x$'s: \\[1ex]
      \includegraphics{asy/no_calculus1020.pdf}
    \end{tabular}
  \end{flushleft}

% Number 9
\item $\displaystyle y=(x-2)(x+3)/(x-4)$\quad
  The leading terms give $y=x$.\nobreak
  \begin{flushleft}
    \begin{tabular}{l}
      Large $x$'s: \\[1ex]
      \includegraphics{asy/no_calculus1021.pdf}
    \end{tabular}
    \begin{tabular}{l}
      Roots and vert asymptotes: \\[1ex]
      \includegraphics{asy/no_calculus1022.pdf}
    \end{tabular}
    \begin{tabular}{l}
      All $x$'s: \\[1ex]
      \includegraphics{asy/no_calculus1023.pdf}
    \end{tabular}
  \end{flushleft}

% Number 10
\item $\displaystyle y=(x-1)/(x+1)$\quad
  The leading terms give $y=1$.
  Negative $x$'s give values slightly above $y=1$, while positive $x$'s
  give values slightly below.\nobreak
  \begin{flushleft}
    \begin{tabular}{l}
      Large $x$'s: \\[1ex]
      \includegraphics{asy/no_calculus1024.pdf}
    \end{tabular}
    \begin{tabular}{l}
      Roots and vert asymptotes: \\[1ex]
      \includegraphics{asy/no_calculus1025.pdf}
    \end{tabular}
    \begin{tabular}{l}
      All $x$'s: \\[1ex]
      \includegraphics{asy/no_calculus1026.pdf}
    \end{tabular}
  \end{flushleft}

% Number 11
\item $\displaystyle y=(x-1)^2(x+2)/(x+1)$\quad
  The leading terms give $y=x^2\!$.
  \begin{flushleft}
    \begin{tabular}{l}
      Large $x$'s: \\[1ex]
      \includegraphics{asy/no_calculus1027.pdf}
    \end{tabular}
    \begin{tabular}{l}
      Roots and vert asymptotes: \\[1ex]
      \includegraphics{asy/no_calculus1028.pdf}
    \end{tabular}
    \begin{tabular}{l}
      All $x$'s: \\[1ex]
      \includegraphics{asy/no_calculus1029.pdf}
    \end{tabular}
  \end{flushleft}

% Number 12
\item $\displaystyle y=(x-2)/\bigl( (x+1)^2(x-3)^3\bigr)$\quad
  The leading terms give $y=1/x^4$.
  \begin{flushleft}
    \begin{tabular}{l}
      Large $x$'s: \\[1ex]
      \includegraphics{asy/no_calculus1030.pdf}
    \end{tabular}
    \begin{tabular}{l}
      Roots and vert asymptotes: \\[1ex]
      \includegraphics{asy/no_calculus1031.pdf}
    \end{tabular}
    \begin{tabular}{l}
      All $x$'s: \\[1ex]
      \includegraphics{asy/no_calculus1032.pdf}
    \end{tabular}
  \end{flushleft}

\end{enumerate}
\end{document}
